﻿
	
	#copyright-meta li {float: none; display: inline;}


#copyright-meta {margin: 6px 0 0; padding: 0; list-style: none; }

#copyright-meta li:first-child {margin: 0; padding: 0; border: 0;}

#copyright-meta li a {color: #fff; text-decoration: none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.mobile-menu-ul .sub-menu{display:none;list-style:none;padding:0px;margin-bottom:10px;padding-left:10px}
.mobile-menu-ul .sub-menu .sub-menu{padding-left:20px}
.mobile-menu-ul .sub-menu li{line-height:1em}
.mobile-menu-ul .sub-menu li a{padding:0px;font-size:0.9em}
#prk_hidden_menu_inner .prk_popper_menu .sub-menu{margin-top:1px;min-width:12em;display:none;top:100%;left:0}
#verve_header_bar .widget_nav_menu .menu .sub-menu{margin-left:-20px;margin-top:0px}
#verve_header_bar .widget_nav_menu .menu .sub-menu li{padding-bottom:0px}
#verve_header_bar .widget_nav_menu .menu .sub-menu li a{font-size:1em}
.vc_wp_custommenu.vrv_hrz_mn ul.sub-menu{display:none}
.sub-menu .verve_menu_label {height:24px;}
#prk_hidden_menu_inner .prk_popper_menu .sub-menu li a {font-weight:600;font-size:18px;height:24px;line-height:24px;color:#969696;}
.prk_menu_sized .sub-menu li a {font-weight:600;font-size:18px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

      .reserva form .logo {
        width: 30%;
        margin: 3px 35%;
        display: none; }

        .mod_ubicacion .como_llegar .col ul li .logo {
          width: 20%;
          display: none; }

    .reserva form .logo, .new_reserva form .logo {
      width: 60%;
      display: inline-block;
      margin: 25px 20%; }

    .blog .menu_blog .logo {
      width: 200px;
      height: 200px;
      background-size: 100% 200%;
      background-position: top;
      display: inline-block; }

    .blog .menu_blog:hover .logo {
      background-position: bottom; }


.site-container {
    min-width: 100%;
    min-height: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    }
.c-hero-slider__2cols-wrapper .c-hero-slider__col{max-width:100%}
.c-hero-slider__col{width:50%}
.c-hero-slider__col:nth-child(n+3){display:none}
.lt-ie9 .c-hero-slider__col{width:49%}
.lt-ie10 .c-hero-slider__col,.lt-ie9 .c-hero-slider__col{width:49%;float:left}


.sfmsb-icon-twitter.sfmsb-square:before 	 	{ content: "\e612"; }

.sfmsb-icon-twitter.sfmsb-circle:before 	 	{ content: "\e615"; }

.title-area {
	display: inline;
	float: left;
	padding: 0 172px;
	position: relative;
	text-align: center;
	width: 100%;
}

.about-right .title-area{
	text-align: left;
	padding: 0px;
}

	.title-area p{
		font-size: 14px;
	}
.et-fixed-header .sub-menu #top-menu a{color:#3C6EB2!important}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

.scroller_anchor{height:0px; margin:0 auto; padding:0;}



.skip-container {
	display: block;
	position: relative;
	padding: 0.5em 0.5em 0.5em 0;
}


.vcard {
    display : inline;
}


.slider_wrapper{
	margin-left: 0;
	width: 100%; 
	max-width: 1280px;
	margin-bottom:60px;
	margin: 0 auto;
	overflow: hidden;
}


.slider_wrapper:hover{

}

#copyright {
	border-top: solid 1px #fff; 
	margin: 0 30px; 
	line-height:50px;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.card-text:last-child {
  margin-bottom: 0;
}


.card-inverse .card-link,
.card-inverse .card-text,
.card-inverse .card-subtitle,
.card-inverse .card-blockquote .blockquote-footer {
  color: rgba(255, 255, 255, 0.65);
}

  .productListContent .card-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }


.tw .productListContent .card-text {
  font-size: .6rem;
  letter-spacing: .2rem;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}

.geo-trust-full{
	width: 100%;
    display: block;
    font-weight: bold;
    font-size: 19px;
    padding: 5px 0px 15px 0px;
    font-family: "Trebuchet MS", sans-serif;
    position: relative;
    text-align: center;
    color: #1a4a05;
}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}

.cssload-speeding-wheel{width:36px;height:36px;margin:0 auto;border:3px solid #2f5f81;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;animation:cssload-spin .88s infinite linear;}
.img-fluid{max-width:100%;height:auto}
.navigation-list-mobile .block-print{text-align:center}
.navigation-list-mobile .block-print h1{font-family:"SuperiorTitle-Regular",serif;font-size:6.75rem;font-weight:normal;font-weight:normal;line-height:80px;margin:0}
.navigation-list-mobile .block-print h2{font-family:"SuperiorTitle-Regular",serif;font-size:2.12rem;font-weight:normal;color:white;margin:10px 0}
.navigation-list-mobile .block-print h2.others{margin:0;line-height:34px}
.navigation-list-mobile .block-print ul{margin:0 0 35px;padding:0;font-family:"SuperiorTitle-Regular",serif;color:black}
.navigation-list-mobile .block-print ul li{list-style:none;font-size:1.75rem;line-height:24px;margin:auto;margin-bottom:15px}
.navigation-list-mobile .block-print ul li a{color:black;text-decoration:none;opacity:1;font-weight:bold;transition:all 0.3s ease-in-out}
.navigation-list-mobile .block-print ul li a:hover{opacity:.7}

	.logo-edp{flex:1;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#777}
.text-primary{color:#337ab7}
a.text-primary:hover{color:#286090}
.text-success{color:#3c763d}
a.text-success:hover{color:#2b542c}
.text-info{color:#31708f}
a.text-info:hover{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:hover{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:hover{color:#843534}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}

.navbar .navbar-toggle .text {
    float: right;
    margin-right: -42px;
}
.wrapper{margin:0 auto;padding:0 10px;max-width:940px;}
.wrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.wrapper.no-padding{padding:0;}
.node-type-magazine #main .wrapper{padding:0px;border-top:none;background:#e2eaed;}
.node-type-magazine #main .wrapper::after{display:none;}
.node-type-exhibit #main .wrapper{padding:0px;border-top:none;}
.node-type-exhibit #main .wrapper::after{display:none;}
.resp-menu .wrapper{position:relative;z-index:9600;}
.modal .wrapper{background-color:white;padding:20px;border-radius:4px;box-shadow:0 10px 25px rgba(0,0,0,0.5);position:relative;}

.wrapper.tagclouds{text-align:justify;margin-right:1em;}
.navbar-wrapper.clearfix,header.tc-header{overflow:visible}
.sticky-enabled .navbar-wrapper{margin-top:0}
.sticky-enabled .tc-title-logo-off .navbar-wrapper{margin-left:0;width:100%}
.sticky-disabled .logo-centered .navbar-wrapper,.tc-no-sticky-header .logo-centered .navbar-wrapper{float:none;margin:auto;clear:both}
.navbar-wrapper{z-index:200;position:relative;margin-top:7px;margin-bottom:0}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
.container.navbar-wrapper{margin-bottom:0;width:auto}
.navbar-wrapper.clearfix.span9{width:100%;margin:0}
.navbar-wrapper .navbar{float:none;width:100%}
.sticky-disabled .navbar-wrapper,.tc-no-sticky-header .navbar-wrapper{clear:both}

		#logo
		{
			margin-bottom: 0;
		}

		#logo-slogan {
			margin-top: 59px;
			margin-bottom: 0;
			padding-bottom: 0;
			line-height: 50%;
			font-size: 21px;
		}

#logo A
{
	display: block;
	width: 100%;
	height: 100%;
}

#logo A SPAN
{
	display: none;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


div.clearfix {
    clear: both;
}

    #copyright-note {
        float: none;
        width: 100%;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

	
	#header{
		padding:0 !important;
		width:320px;
		border-top:6px solid #ec7100;
		position: relative;
	}
#td-mobile-nav .td-menu-login-section{list-style:none;position:relative;margin-top:20px}
#td-mobile-nav .td-menu-login-section .td-logged-wrap{height:60px;line-height:60px}
#td-mobile-nav .td-menu-login-section a{color:#fff}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}
.ton {border-radius:5px;color:#222222;background:#acb1b5;padding:3px 3px 3px 3px;text-decoration:none;}
.footer .footer-links{width:85%;display:none;white-space:normal}
.footer .footer-links nav ul{padding:0px;margin:0px;list-style-type:none}
.footer .footer-links nav ul li{display:block}
.footer .footer-links nav ul li a{font-size:14px;color:#a5a5a5;font-family:"Proxima Nova Semibold";text-decoration:none}
.footer .footer-links nav ul li a:hover{color:#0052a7}
.footer .footer-links nav .sub-menu{margin-top:15px}
#google_language_translator, #flags { text-align:left; }
#flags { width:165px; }
#flags a { display:inline-block; margin-right:2px; }


		#content table.color {
			line-height: 1.2;
			margin-bottom:10px;
		}


		#content table.color thead tr th {
			background-color: #006dff;
			color:#fff;
			padding: 5px 10px 5px 5px;
			text-align: left;
		}


		#content table.color tr td {
			padding:7px 0px;
			border-bottom:1px solid #c3c3c3;
		}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}


		#content table.color tr td.perioada {
			font-size:11px;
		}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}




img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
  margin-bottom: 10px;  
}

.aligncenter,div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:0}
#primary-navigation .navigation .menu{float:left;margin-right:20px}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
#et-footer-nav{background-color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#ffffff}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px; }


.jumbotron .container {
  max-width: 100%; }

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px; }

  .yamm .container {
    position: relative; }

    .main-nav-wrap .container {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
      height: 100%;
      overflow-x: hidden; }




    #sub_menu, #sub_menu li{	
        padding:0;
        list-style-type:none;
        margin:0;
    }

    
    
    #sub_menu  li{	
        padding:5px 0 4px 0;
        border:0;  
    }

    
    
    #sub_menu  li a{
        line-height:18px;	
        padding-left:15px;
        text-decoration:none;
        border:0;           
    }

    
    #sub_menu  li a:hover{
    }
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


.navbar-top-right {
    float: right;
}



.widget-area .widget {
	margin: 0 0 30px;
	padding: 30px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
}

.widget-area,
.widget-area a {
	color: #969CB3;
}

.widget-area .widget-title::after {
	background-color: rgba(28, 30, 41, 0.1);
}

.widget-area {
	width: 360px;
	float: right;
}
.site-branding .site-title{margin:0 auto}
#responsive-menu-container #responsive-menu-search-box,#responsive-menu-container #responsive-menu-additional-content,#responsive-menu-container #responsive-menu-title{padding:25px 5%}

#col-1 .section .h3{border-top:10px solid #e8e8e8;font-weight:bold;font-size:16px;padding:10px 0 5px 0;font-family:"Trebuchet MS",sans-serif;position:relative;color:#64870e;display:block;}

#col-1 .section .h3 a{color:#64870e;}

#col-1 .section .h3 a:hover{color:#4c6f00;text-decoration:none;}

#col-2 h3,#col-2 .h3,#col-2 h2, #col-2 .h2{border-bottom:10px solid #e8e8e8;font-size:16px;font-weight:bold;padding:10px 0 5px;color:#7aad03;display:block;}

#col-3 .section .h3{border-top:10px solid #e8e8e8;font-weight:bold;font-size:16px;padding:10px 0 5px 0;font-family:"Trebuchet MS",sans-serif;position:relative;color:#1a4a05;display:block;}

#col-1 #products .h3{padding:10px 50px 8px 5%;position:relative;}

#col-1 .section .h3 a:hover,#col-1 .section ul li a:hover{color:#3c3c3c;}


.menuopen #sidemenu{ top:0px; z-index:99999;}

 #sidemenu{ top:64px;}

.td-boxed-layout .vc_row {
  width: auto;
  left: 0;
  padding-left: 0;
  padding-right: 0;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
footer .footer-container .nl-footer .title-nl-footer{font-weight:300;font-size:1.4rem;color:#333d28}


.title-nl-footer .icon-ic-right{
    vertical-align: middle;
    font-size: 2rem;
}


.title-nl-footer{
    border: 1px solid;
    display: inline-block;
    padding: 15px;
	cursor:pointer;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}



.dtstart, .dtend {
     cursor: auto;
     border-bottom : none; 
}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }






.footer-section1 {
	padding-top:45px;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}

ul.comment li ul.children li  { -moz-box-shadow: none; box-shadow: none; -webkit-box-shadow: none;}

.widget_categories li ul.children { margin: -5px 0 -10px -5px; padding: 10px 0 0 0;}

.widget_categories li ul.children li { padding: 10px 0 10px 20px; }

ul.comment li ul.children     { margin: 20px 0 0 0;}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


#sidebar-comments{
margin:0 0 20px 0;
font-size:0.8em;
}

.boxcontent {
margin-bottom:15px;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}


.portfolio .p-element {
	width: 24%;
	text-align: center;
	margin:2px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.portfolio-content .p-element:hover .p-hover { 
	opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-content .p-element h3 {
	position: absolute;
	top:100%;
	left:32%;
	z-index: 15;
	margin: 0;
	font-weight:400;
	font-size: 16px;
	color: #fff;
}


.portfolio-content .p-element:hover h3{
	top:30%;
}
.section p,.slick-section p{line-height:1.75}
h1,.section-heading{margin:12px 0;font-size:14px;font-size:.875rem;font-weight:600;letter-spacing:4px;color:#b9d23a;text-transform:uppercase}
.section{padding-top:24px;padding-bottom:24px}
.section.background-alt{background-color:#f5f5f5}
.section.buy-tickets-section{padding-bottom:82px}
.page-template-talks .events-section .events-container .event-category .event .section-heading{margin:0}
.entry-content .rev_slider a,.rev_slider a{box-shadow:none}

.logo {position:absolute;top:47px;left:309px;
}

.nnn {
  display: none;
}
.fullcover-media__media{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.fullcover-media__media--type-image img,.fullcover-media__media--type-video img{width:100%;height:100%;font-family:"object-fit:cover;object-position:center";-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center}
.fullcover-media__media--type-video__video{display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;pointer-events:none}
.fullcover-media__media--type-video__video iframe{width:100%;height:100%}
.fullcover-media__media--type-video__video--playing{display:block;opacity:1}


.video-title {
	font-size: 16px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}


.nav-wrapper #user, .nav-wrapper a.login {display:none;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.img-responsive{display:block;max-width:100%;height:auto}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }
.sociallink{width:100%;float:left;text-align:center}

.collapse {
display: none;
visibility: hidden;
}

.collapse.in {
display: block;
visibility: visible;
}

tr.collapse.in {
display: table-row;
}

tbody.collapse.in {
display: table-row-group;
}

.navbar-collapse.collapse {
display: block !important;
height: auto !important;
padding-bottom: 0;
overflow: visible !important;
visibility: visible !important;
}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}
h2.widget-title,h2.widgettitle, .c-heading, .form-group .form-row label, fieldset legend, .vertical-navigation .menu-open-label, article.type-post .entry-header a, body.single-post .entry-meta a, .author-wrapper .author-name, .post-navigation .nav-title, .blog article.type-post .more-link, .archive article.type-post .more-link, .entry-meta a, .site-header-account .login-form-title, .comments-title, .comment-reply-title {color:#0d4c5e; }
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


.widget .widget-title {
	padding-top: 0;
	margin-top: 0;
}
.menublock{width:680px!important}
.menublock .menu-top-menu-container{font-size:90%!important}
.menublock .menu-top-menu-group-links-container{font-size:80%!important}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}

  span.text-content {
    opacity: 1 !important;
  }

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}


span.text-content.careers {
  width: 240px;
  height: 240px;
  float: left;
}

.home-box .caption {
  float:left;
  position:relative;
  width:100%;
}

.home-box .caption div {
  font-family: sofia-pro, sans-serif;
  font-weight: 300;
  position:absolute;
  bottom:5px;
  text-align:center;
  width:100%;
  font-size:20px;
  text-transform: none;
  color:#000;
  letter-spacing:0.02em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}
